Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface FocusListener

All Known Implementing Classes:
  FocusListener.Stub, LightweightSystem.EventHandler

    public interface FocusListener

A listener interface for receiving `FocusEvents`.

Nested Class Summary
`static class` `FocusListener.Stub` An empty implementation of FocusListener for convenience.

Method Summary
`void` `focusGained(FocusEvent fe)` Called when the listened to object has gained focus.
`void` `focusLost(FocusEvent fe)` Called when the listened to object has lost focus.

Method Detail

### focusGained

    void focusGained(FocusEvent fe)

  Called when the listened to object has gained focus.

  Parameters:
    `fe` - The FocusEvent object

### focusLost

    void focusLost(FocusEvent fe)

  Called when the listened to object has lost focus.

  Parameters:
    `fe` - The FocusEvent object

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.